#!/bin/sh
#
# Extract files from SPT370 tape
# Dave McGuire <mcguire@neurotica.com>
# 01/07/2014
#
# Note: Leading dots in dsnames have been replaced with 'p'.
# All files which I thought should be text are extracted with "-a"
# to cause hetget to convert to ASCII.
#

hetget    spt370.aws pSPIT370.LOADMODS 1
hetget -a spt370.aws UR.SPT.V370.DELTA 2
hetget    spt370.aws R.SPT.V370.DLAFNS 3
hetget -a spt370.aws L.UR.SPT.V370.DOC 4
hetget -a spt370.aws pV370.FIXES.OSINT 5
hetget -a spt370.aws 370.FIXES.SPITBOL 6
hetget -a spt370.aws pSPT.V370.INSTALL 7
hetget    spt370.aws R.SPT.V370.OBJECT 8
hetget -a spt370.aws UR.SPT.V370.OSINT 9
hetget    spt370.aws SPT.V370.OSINTLIB 10
hetget    spt370.aws SPT.V370.OSINTMAC 11
hetget -a spt370.aws pSPT.V370.RELEASE 12
hetget -a spt370.aws pSPT.V370.SPITBOL 13
hetget    spt370.aws pSPT.V370.SPITMAC 14
hetget    spt370.aws SPT.V370.SPITMATH 15
hetget    spt370.aws pUR.SPT.V370.XFNS 16
hetget -a spt370.aws UR.SPT.V371.OSINT 17
hetget    spt370.aws SPT.V371.OSINTLIB 18
hetget    spt370.aws SPT.V371.OSINTMAC 19
hetget -a spt370.aws pSPT.V371.SPITBOL 20
